/* Test */
#ad-canvas {
  max-width: 428px;
  height: 761px;
  background-color: #000;
}
magnifying-glass {
  background-color: #000;
}
#mg-component {
  /* background-color: #000; */
  overflow: hidden;
  height: 100%;
  position: relative;
}
#mg-container {
  height: 100%;
}

#canvas-original,
#canvas-magnification {
  width: 100%;
  height: 100%;
}
#canvas-magnification {
  position: absolute;
  top: 0;
  left: 0;
}

.magnifier {
  position: absolute;
  left: 0;
  top: 0;
  background: transparent;
  fill-opacity: 0;
  stroke-opacity: 0;
}

#mg-container-cta {
  display: flex;
  justify-content: center;
  position: relative;
}
#mg-cta {
  width: 167px;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  background-image: linear-gradient(
    to right,
    #e885fb 0%,
    #a3e6fd 100%
  );
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: #000;
  font-weight: bold;
  border-radius: 10px;
  font-size: .8rem;
}
#mg-cta:hover {
  opacity: 0.9;
  transition: all ease-in-out 0.3s;
}

